SELECT * 
  FROM TB_REPT_CNGS_SECT
ORDER BY 1

SELECT *                 
  FROM TB_REPT_CNGS_SECT 
 where dcsn_yn = 'N'
 
 SELECT * FROM tb_ifsc WHERE ifsc_id = 1305274600
 


SELECT * FROM TB_TRFC_PRCN_STAT
